
ul,li {
	margin: 0;
	padding: 0;
	border: 0;
}

ul {
	width: 169px;
	background: #fff;
	list-style-type: none;
	padding-right:0px;
}

li {
	position: relative;
	padding: 0px;
	z-index: 9;
}

li.folder	{
	/*padding: 3px 0 5px 30px;*/
	background-image:URL(images/HPage_r11_c4.gif);
	background-repeat:repeat-x;
	background-color:#3273B3;
	padding: 2px 0 8px 0;
}	

li.folder:hover {
	z-index: 10;
	background-image:URL(images/HPage_r11_c4.gif);
	background-repeat:repeat-x;
	background-color:#3273B3;
	padding: 2px 0 8px 0;
}
		
li.folder ul {
	position: absolute;
	display: none;
	left: 140px; /* IE */
	top: 0px;
}
				
li.folder>ul { 
	left: 150px;
}
		
ul.level1 li.folder:hover ul.level2 {
	display: block;
	width: 168px;
	height: 19px;
	background-image:URL(images/sidenav-blue-buttonplain.gif);
	background-color:#3273B3;
}

/*For active button with sub-menu*/
li.activefolder	{
	/*padding: 3px 0 5px 30px;*/
	background-image:URL(images/HPage_r6_c4.gif);
	background-repeat:repeat-x;
	background-color:#3273B3;
	padding: 2px 0 8px 0;
}	

li.activefolder:hover {
	z-index: 10;
	background-image:URL(images/HPage_r6_c4.gif);
	background-repeat:repeat-x;
	background-color:#3273B3;
	padding: 2px 0 8px 0;
}
		
li.activefolder ul {
	position: absolute;
	display: none;
	left: 140px; /* IE */
	top: 0px;
}
				
li.activefolder>ul { 
	left: 150px;
}
		
ul.level1 li.activefolder:hover ul.level2 {
	display: block;
	width: 168px;
	height: 19px;
	background-image:URL(images/sidenav-blue-buttonplain.gif);
	background-color:#3273B3;
}

a.cssmenu:visited{text-decoration: none; text-transform: lowercase; color:#999; 10px Verdana, Arial, Trebuchet MS, Trebuchet, Tahoma;}
a.cssmenu:hover {text-decoration: none; text-transform: lowercase; color:#999; 10px Verdana, Arial, Trebuchet MS, Trebuchet, Tahoma;}
a.cssmenu:ative {text-decoration: none; text-transform: lowercase; color:#999; 10px Verdana, Arial, Trebuchet MS, Trebuchet, Tahoma;}


li a.submenu {
	background-color: #3273B3;
	padding:3px 0 3px 5px;
	font: normal 11px Arial, Verdana, Helvetica, serif;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background-image:URL(images/sidenav-blue-buttonplain.gif);
	background-repeat:repeat-x;

}
li a.submenu:hover {
	background-color: #3273B3;
	padding:3px 0 3px 5px;
	font: normal 11px Arial, Verdana, Helvetica, serif;
	display: block;
	text-decoration: none;
	color: #EAEAEA;
	background-image:URL(images/sidenav-blue-buttonplain.gif);
	background-repeat:repeat-x;

}
			
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html li.explain { 
	width: 150px;
}
/* End hide from IE5/mac */


#menu {
    border: 0px solid #ccc;
    margin: 0 0 0 0px;
    padding: 0;
    width: 147px;
}

#link {
    font: 11px Verdana, Arial, Tahoma, Sans-Serif, Helvetica;
	padding: 0px 0px 0px 20px;
	margin-top: 15px;
} 